excalibur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject Re: Excalibur Release Plan (was: Re: Release excalibur-logger, -pool, -component.)
Date Mon, 11 Apr 2005 05:44:22 GMT
On Dom, 10 de Abril de 2005, 14:04, Shash Chatterjee dijo:

Related to newer (updated) libs:

> jisp - 2.5.1

I hope we can get rid of this. jisp 2.5.1 is buggy and we cannot upgrade
to newer version, since they are GPL-ed.

> junit - 3.8.1
> juintperf - 1.8.1
> hsqldb - 1.7.1 (1.7.3 causes test failure...need to chase)

There is hsqldb 1.7.3.3. If somebody points me where is the code, I can
try to fix this. ;-)

> log4j - 1.2.8

1.2.9 (near the same as 1.2.8, but why not?). ;-)

> qdox - 1.5
> servletapi - 2.3
> xalan - 2.6.0

Depending of the level of dependency, I will suggest here an CVS version.
We  needed to updated this lib in cocoon too.

> xerces - 2.4.0

there is 2.6.2.

> xml-apis - 2.0.2

Same as xalan.

Best Regards,

Antonio Gallardo


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@excalibur.apache.org
For additional commands, e-mail: dev-help@excalibur.apache.org


Mime
View raw message